@use 'partials/classes/mini-fab';
@use 'partials/classes/table';
@use 'partials/classes/status-indicator';

.inline-comma {
  display: flex;
}

.row-container {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.clickable {
  cursor: pointer;
}
